@charset "utf-8";

/* header

-------------------------------------------- */
#navitop{
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	text-align: center;
	z-index:1000;
	background-color: #F5F5DC;
}
#sec_01{
	text-align : center;
	padding-top: 30px;
}
#sec_02{
	padding-top: 25px;
}
#sec_03{
	padding-top: 25px;
}
#sec_04{
	padding-top: 25px;
}
#sec_05{
	padding-top: 25px;
}
#sec_06{
	padding-top: 25px;
}
#sec_07{
	padding-top: 25px;
}
/* nav---------------- */
ul.topnav {
	overflow: hidden;
	margin: 0;
	list-style-type: none;
	padding-right: 30px;
	background-color: #F5F5DC;
}
ul.topnav li {
	float: right;
}
ul.topnav li a {
	display: block;
	padding: 8px 16px;
	text-align: center;
	text-decoration: none;
	color: black;
}
ul.topnav li a:hover:not(.active) {
	background-color: #DEB887;
}

/* body
-------------------------------------------- */
#sec_02,#sec_03,#sec_04,#sec_05,#sec_06,#sec_07{
	margin-top: -30px;
}
h1{
	font-size: 0;
}
.main{
	padding-top: 5px;
	width: 100%;
	margin: 0 auto;
	max-width: 1000px;
}
h2 {
  padding: 0.4em 0.5em;
  color: #494949;
  background: #f4f4f4;
  border-left: solid 5px #7db4e6;
  border-bottom: solid 3px #d7d7d7;
}
p {
	line-height: 2;
}
/* 事業内容--------- */
.sec02_img01{
    display: inline-block;
    padding:  10px;
    height: 350px;
}
/* 代表者--------- */
.sec04_02{
	width: 80%;
	margin: 0 auto;
}
.sec04_02_01{
	text-align: right;
}
.text_04_01{
	line-height: 1.3;
	text-align: left;
	margin-left: auto;
	margin-right: 0px;width: 200px; 
}
/* 国際連合広報センター--------- */
.text_left{
	text-align: right
}
/* 会社概要--------- */
.sec07_img01{
	display: inline-block;
	padding:  10px;
	width: 45%;
	height: 350px;
}
td, th {
padding: 5px 10px;
}

/* footer
-------------------------------------------- */
footer{
	background-color: #174a5c;
	margin-top: 30px;
	color: white;
	padding: 10px;
}
.ft_text{
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;

}

/* res(PC)
-------------------------------------------- */
@media screen and (min-width: 640px) {
#nav-drawer{
	display: none;
}
/* 代表者--------- */
.sec04_01{
	display: none;
}

}

/* res(SP)
-------------------------------------------- */
@media screen and (max-width: 640px) {
ul.topnav{
	display: none;
}
#sec_01{
	margin-top: -20px;
}
.logo{
	width: 90vw;
	height: auto;
}
.sec02_img01{
	width: 90vw;
	height: auto;
}
.sec03_img01{
	width: 95vw;
	height: 40vw;
}

.sec04_01{
	width: 90%;
	margin: 0 auto;
}
.sec04_01_01{
	text-align: right;
}
.text_04_01{
	line-height: 1.3;
	text-align: left;
	margin-left: auto;
	margin-right: 0px;width: 150px; 
}
.sec04_02{
	display: none;
}
.sec07_img01{
	width: 90vw;
	height: auto;
}
#img_04{
	width: 40vw;
	height: auto;
}
h2,h3,h4,p{
	font-size: 80%;
}
.table_text{
	font-size: 85%;
}
.gmap{
	width: 80vw;
}

/* ハンバーガnav-------------- */
ul.hb-nav li{
	list-style-type: none;
	background-color: #F5F5DC;
}
ul.hb-nav li a{
	display: block;
	padding: 10px 16px;
	text-decoration: none;
	color: black;
	text-align: left;
	font-size: 13px;
}
ul.hb-nav li a:hover {
	background-color: #FFD700;
}
/* 表示場所 */
#nav-drawer{
	position: relative;
	width: 80px;
	top: 10px;
	text-align: center;
	margin-left: auto; 
}
/*チェックボックス*/
.nav-unshown {
	display: none;
}
/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
}
/*アイコン*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 5px;/*線の太さ*/
  width: 35px;/*長さ*/
  border-radius: 3px;
  background: #FFD700;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -10px;
}
#nav-open span:after {
  bottom: -20px;
}
/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}
/*中身*/
#nav-content {
 overflow: auto;
  position: fixed;
  top:  0;
  left:  0;
  z-index: 9999;/*最前面に*/
  width: 90%;
  max-width: 300px;/*最大幅（調整）*/
  height: 100%; 
  background: White; 
  transition: .5s ease-in-out;/*始まって戻る*/
  -webkit-transform: translateX(-105%);/*Safari用*/
  transform: translateX(-105%);/*左から出てくる*/
}
/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}
#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(50%);/*中身を表示（左へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}

/* return
-------------------------------------------- */
#page_top{
	width: 50px;
	height: 50px;
	position: fixed;
	right: 20px;
	bottom: 20px;
	background: #3f98ef;
	opacity: 0.6;
	border-radius: 50%;
}
#page_top a{
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
	text-align: center;
}
#page_top a::before{
	font-family: "Font Awesome 5 Free";
	content: '\f106';
	font-weight: 900;
	font-size: 25px;
	color: #fff;
	position: absolute;
	width: 25px;
	height: 25px;
	top: 10px;
	bottom: 10px;
	right: 0;
	left: 0;
	margin: auto;
}


}

